### Class

# PapersDocument CertificateInfo

#### Description

    class PapersDocument.CertificateInfo : GObject.Object
    {
      /* No available fields */
    }

No description available.

#### Hierarchy

#### Ancestors

- GObject

#### Constructors

###### pps_certificate_info_new

No description available.

#### Instance methods

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### PapersDocument.CertificateInfo:expiration-time

No description available.

###### PapersDocument.CertificateInfo:id

No description available.

###### PapersDocument.CertificateInfo:issuance-time

No description available.

###### PapersDocument.CertificateInfo:issuer-common-name

No description available.

###### PapersDocument.CertificateInfo:issuer-email

No description available.

###### PapersDocument.CertificateInfo:issuer-organization

No description available.

###### PapersDocument.CertificateInfo:status

No description available.

###### PapersDocument.CertificateInfo:subject-common-name

No description available.

###### PapersDocument.CertificateInfo:subject-email

No description available.

###### PapersDocument.CertificateInfo:subject-organization

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct PapersDocumentCertificateInfoClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`

  No description available.